<th:block th:object="${page}">
    <input type="hidden" name="group.id" value="page01" />
    <div class="form-warning alert alert-warning" th:if="${errorState}" nash:md="#{Following an incident, your case was put on hold. The Service Guichet Entreprises will make every effort to resolve the incident as soon as possible and will indicate the procedure to follow.}" />
    
    
    <div class="form-warning alert alert-warning" th:each="warning : ${step.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="form-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    
    
    <div class="group-warning alert alert-warning" th:each="warning : *{elm.warnings}">
        <strong th:text="${singleTranslation} ? #{${warning.label}} : ${warning.label}" th:if="${warning.label}"></strong>
        <th:block nash:md="${singleTranslation} ? #{${warning.description}} : ${warning.description}" />
        <div class="group-translation" th:if="${!singleTranslation && i18nAvailable}">
            <span class="badge" th:text="${i18nLang}"></span>
            <strong th:text="#{${warning.label}}" th:if="${warning.label}"></strong>
            <th:block nash:md="#{${warning.description}}" />
        </div>
    </div>
    <th:block th:object="*{children.fld01}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-boolean" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="boolean">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <label class="radio-inline">
        <input type="radio" th:name="*{path.fullPath}" value="yes" th:checked="*{null != value and value}" data-parsley-required="true" /> <th:block th:text="#{Yes}" />
    </label>
    <label class="radio-inline">
        <input type="radio" th:name="*{path.fullPath}" value="no" th:checked="*{null != value and !value}" data-parsley-required="true" /> <th:block th:text="#{No}" />
    </label>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld02}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-date" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="date">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div class="input-group date col-md-3">
        <input type="text" class="form-control" data-toggle="datepicker" readonly="yes" th:name="*{path.fullPath}" th:value="*{adapter.toString(value)}" data-parsley-required="true" />
        <span class="input-group-btn">
            <button class="btn btn-default" type="button">
                <i class="fa fa-calendar"></i>
            </button>
        </span>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld03}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-file" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="file">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div th:id="|file-*{path.asHtml()}|" class="attachment">
        <div class="field-description">
            <i th:text="#{#{Maximum size per file : {0} Mb and {1} documents maximum} (*{adapter.size}, *{adapter.split}) }"></i>
        </div>
        <input th:id="|hidden-*{path.asHtml()}|" th:type="text" th:name="*{path.fullPath}" class="accessibleHidden" data-parsley-required="true" />
        <div class="row">
            <div class="col-md-9">
                <ul class="placeholder list-group list-group-small" data-toggle="sortable" th:attr="data-reorder=@{/record/{code}/{step}/reorder/{id}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()})}, data-item-url-template=@{/record/{code}/{step}/download/{{parent}}/{{id}}/{{label}}(code=${code}, step=${idxStep})}">
                    <li class="list-group-item" th:each="item, stat : *{value}" th:id="|file-*{path.asHtml()}-${item.id}|">
                        <a th:href="@{/record/{code}/{step}/download/{id}/{idx}/{name}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()}, idx=${item.id}, name=${item.label})}" th:text="${item.label}"></a>
                    </li>
                </ul>
            </div>
            <div class="col-md-3">
                <div class="form-group">
                    <div class="col-md-12">
                        <input type="file" name="attachment" th:id="*{path.asHtml()}" data-toggle="file" data-remove="no" data-auto-upload="true" data-control="no" data-select-class="btn-primary form-control" data-ajax="refreshAttachments" th:attr="data-action=@{/record/{code}/{step}/upload/{id}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()})},data-select-label=#{Select},accept=*{adapter.ext}?: null" />
                    </div>
                </div>
                <div class="form-group">
                    <div class="col-md-12">
                        <button type="button" class="btn btn-default form-control" role="empty" th:attr="data-target=@{/record/{code}/{step}/empty/{id}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()})}, data-id=*{path.fullPath}"><i class="fa fa-trash"></i> <th:block th:text="#{Remove all}" /></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld04}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-filereadonly" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="filereadonly">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <div th:id="|file-*{path.asHtml()}|" class="attachment">
        <div class="row" style="display: none">
            <div class="col-md-6">
                <ul class="placeholder list-group list-group-small">
                    <li class="list-group-item" th:each="item, stat : *{value}" th:id="|file-*{path.asHtml()}-${item.id}|">
                        <a name="url_file" th:href="@{/record/{code}/{step}/download/{id}/{idx}/{name}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()}, idx=${item.id}, name=${item.label})}" th:text="${item.label}"></a>
                    </li>
                </ul>
            </div>
            <div class="col-md-6">
            </div>
        </div>
        <div name="fileReadOnly">
           <input id="fileReadOnly" data-overwrite-initial="false" type="file" multiple>
           <input type="hidden" class="form-control" th:name="*{path.fullPath}" value="xxx" />
        </div>
    </div>  
</div>
        </div>
    </div>
</div>

</th:block>
<th:block th:object="*{children.fld05}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-integer" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="integer">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-type="integer" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>
</th:block>
<th:block th:object="*{children.fld06}" ><div th:attrappend="class=(*{elm.display}? '' : ' hide')" class="form-group field-type-string" th:attr="data-field=*{path.fullPath}, data-rule=*{path.asRuleKey()}" nash:type="*{adapter}" data-type="string">
    <div class="col-md-12">
        <div class="field-label">
            <label th:for="${ommitLabelFor} ? null : *{path.fullPath}" class="mandatory"><th:block th:if="${singleTranslation}" th:text="#{*{elm.label}}" /><th:block th:unless="${singleTranslation}" th:text="*{elm.label}" /></label>
            <div class="field-translation" th:if="${!singleTranslation && i18nAvailable} and *{elm.label}">
                <span class="badge" th:text="${i18nLang}"></span>
                <th:block th:text="#{*{elm.label}}" />
            </div>
        </div>
        
        
    </div>
    <div>
        
        <div>
            <div class="col-md-12 list-icons-target">
    <input type="text" class="form-control" th:name="*{path.fullPath}" th:value="*{value}" data-parsley-required="true" />
</div>
        </div>
    </div>
</div>

</th:block>

</th:block>
